KB4077899-Fix: polybase nicht mit SQL Server 2017 installiert, weil das Installationsprogramm JRE 9 nicht erkennt

Problembeschreibung

Angenommen, Sie installieren SQL Server 2017 auf einem Computer, auf dem Java SE Runtime Environment (JRE) Version 9 installiert ist. Wenn Sie sich für die Installation des polybasen-Features entscheiden, kann das Installationsprogramm JRE Version 9 möglicherweise nicht erkennen, wenn Sie nicht auch jre, Version 7 oder 8, installiert haben. In diesem Fall kann die Installation von polybase fehlschlagen.

Fehlerbehebung

Dieser Fix ist in Kumulatives Update 4 für SQL Server 2017 enthalten.

Informationen zu SQL Server 2017-Builds

Jeder neue Build für SQL Server 2017 enthält alle Hotfixes und Sicherheitsupdates, die sich im vorherigen Build befanden. Wir empfehlen, den neuesten Build für SQL Server 2017 zuinstallieren.

Status

Microsoft hat bestätigt, dass es sich hierbei um ein Problem bei den in diesem Artikel genannten Microsoft-Produkten handelt.

Informationsquellen

Informieren Sie sich über die Terminologie , die Microsoft zum Beschreiben von Softwareupdates verwendet.

Benötigen Sie weitere Hilfe?

Ihre Office-Fähigkeiten erweitern
Schulungen erkunden
Neue Funktionen als Erster erhalten
Microsoft Insider beitreten

War diese Information hilfreich?

Vielen Dank für Ihr Feedback!

Vielen Dank für Ihr Feedback. Es klingt, als ob es hilfreich sein könnte, Sie mit einem unserer Office-Supportmitarbeiter zu verbinden.

×